Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6261 - kickstart installation refers to "end" keyword which is bogus
Summary: kickstart installation refers to "end" keyword which is bogus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 19:01 UTC by cavanaug
Modified: 2014-08-04 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-22 19:01:15 UTC


Attachments (Terms of Use)

Description cavanaug 1999-10-22 19:01:15 UTC
Near as I can tell the reference to "until the end keyword"
in the %packages -- Package Selection section of the manual
is bogus.

There seems to be no code that actually refers to this "end"
keyword.  If you use this keyword the installer hangs...

--John C

Comment 1 Brock Organ 2000-06-20 00:39:14 UTC
kickstart documentation has improved in 6.2 ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.